Patches to apply after version 1.5.0 is tagged

2010-07-04 08:23 AM - gjm -

Status: Closed

Priority: Low

Assignee: gjm -

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12923

Description

Attached are some non-urgent changes that can applied after 1.5.0 is tagged. I've placed the patch here so that I don't forget about

them:)

They were done to get qgis to compile and run on my opensuse 11.2 system.

They are mainly to allow cmake to more automatically configure the compile process and also for qgis to work more easily if installed in a

non-normal place.

History

#1 - 2010-07-12 10:38 AM - gjm -

Another thing to do is the consolidation discussed at the end of ticket #2882.

#2 - 2010-07-18 04:49 AM - gjm -

- Resolution set to fixed

- Status changed from Open to Closed

Applied in

Files

p.txt 2.15 KB 2010-07-04 gjm -
